/* calendar styling */

/* Default and small screens */

/* hidden elements */
.visually-hidden {display:none;}

/* calendar section */
div.calendar-section{}

/* Event notice */
div.event-notice {text-align:center;}
div.event-notice p {margin:0; padding-bottom:1em;}
div.event-notice p a {}

/* event calendar */
div.event-calendar {padding:3em 1em; max-width:1000px; margin-left:auto; margin-right:auto;}

div.event-calendar-content {}

table.calendar      { border-left:1px solid #999;width:708px;}

td.calendar-day { font-size:11px; position:relative; padding-top:30px !important; vertical-align:top;}
td.calendar-day-np  { background:#eee; }
div.calendar-day-placeholder {min-height: 4em;}
td.calendar-day p { margin: 0; font-size: 1em;}
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; height:30px;}
div.day-number      { background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; position:absolute;top:5px;left:0px; font-size:16px;}
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }

td.calendar-day-head{
padding: 6px 2px 6px 2px;
  border-width: 1px;
  border-style: solid;
  border-color: #cdcbc4;
  text-align: center;
  font-family: 'Open Sans', Verdana, Geneva, sans-serif;
  font-size: 9pt;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 1em;
}

div.day-number{
  padding: 2px 3px 0 3px;
  font-size: 10pt;
  font-weight: bold;
  font-family: 'Open Sans', Verdana, Geneva, sans-serif; background-color: #ffffff;
}

td.today-date{
  color: #73726f;
  background-color: #f7f7f7;
}

th.list-breaker{text-align:left;color:#5D2E7E;font-weight:bold;}
table.calendar-list td {padding:5px;}

.event-date-month{
  display: block;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    background-color: ;
    font-size: 16px;
    text-align: center;
    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    color: #006940;
    font-weight: bold;
    padding: 0px 0px 0px 0px; 
}
.event-date-day{
display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 32px;
    font-family:'Open Sans', Verdana, Geneva, sans-serif;
    color: #006940;
    font-weight: bold;
    padding: 0px 0px 2px 0px;
}


/* event list */
div.event-list {padding:3em 1em; max-width:1000px; margin-left:auto; margin-right:auto;}

div.event-list-content {}

ul.viewselector {list-style-type:none; display:flex; margin-top:0; margin-bottom:1em; border-bottom:1px solid black; padding-left:0;}
ul.viewselector li {margin-right:1em; background-color:#E0E0E0; padding:1em; font-weight:bold;}
ul.viewselector li a {}

ul.viewselector li.active {}
ul.viewselector li.active a {color:white;}

div.month-view-heading {margin:1em 0;}
div.month-view-heading a.arrow-selector {margin:0 0.5em; font-size:2em;}
div.month-view-heading a.arrow-selector:first-of-type {margin-left:0;}
div.month-view-heading span.month-year {font-weight:bold; font-size:2em;}

div.list-view-entry {border-bottom: 2px solid gray; margin-bottom: 3em; padding:0; padding-bottom: 2em;}
div.list-view-entry img.list-event-image {max-width:300px !important;}
div.list-view-entry p.presented-by {margin:0; color:black;}
div.list-view-entry h2.list-event-title {line-height: 1.7rem; margin:0; font-family:"Times New Roman";}
div.list-view-entry div.list-event-datetime {color:black; font-weight:bold; margin:0.5em 0;}
div.list-view-entry div.event-location {color:black; font-weight:bold; margin:0.5em 0;}

div.list-view-entry a.read-more {font-weight:bold;}
/* /event list */

/* individual event pages*/
div.event-top {}
div.event-top div.event-top-content {padding:1em;}
div.event-top div.event-top-content div.event-top-content-image {margin-bottom:1em;}
div.event-top div.event-top-content div.event-top-content-info p {color:white;}
div.event-top div.event-top-content div.event-top-content-info p.presented-by {font-size:1.2em;}
div.event-top div.event-top-content div.event-top-content-info h2.event-title {color:white; font-family:"Times New Roman";}
div.event-top div.event-top-content div.event-top-content-info p.event-datetime {}
div.event-top div.event-top-content div.event-top-content-info p.event-location a {color:white;}
p.event-action-button {float: left; clear:left; margin:0.5em 0 0; padding: 0.5em 1em;font-weight: bold;text-transform: uppercase;margin-top: 1.5em;}
p.event-action-button a {color:white;}
p.event-action-button a:hover {color:white; text-decoration:underline;}


div.event-bottom {padding:1em;}
div.event-bottom div.event-details-section {margin-right:3em;}

a.subscription_button {display:none !important; float:right; width:15em; padding: 8px 10px; font-size: .8em; text-shadow: none; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; text-align:center;}
a.ticket_button {display: inline-block; padding: 8px 10px; font-size: .8em; text-shadow: none; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;}

/* /individual event pages*/

/* sidebar */
div.sidebar div.search-box {width:15em;}
div.sidebar div.search-box div.search-header{font-weight:bold;}
div.sidebar div.search-box input.search-input-field{width:80%;height:2em;box-shadow: none;}
div.sidebar div.search-box button.search-button{height:2em;color:white;}
.search-form{margin-bottom:25px;}

div.sidebar h4 {font-size:16px;font-weight:bold; margin-bottom:0;}

div.sidebar ul.series {list-style-type: none;margin-top:0;margin-bottom:3em;padding-left:0;font-size: 16px;font-weight: bold;}
div.sidebar ul.series li {margin-bottom:0.5em;}

div.sidebar ul.sidebar-buttons {list-style-type: none;margin-top:0;padding-left:0;}
div.sidebar ul.sidebar-buttons li {width:100%;text-transform:uppercase; padding:1em; margin-bottom:1em; font-weight:bold;}
div.sidebar ul.sidebar-buttons li a {color:white;}
/* /sidebar */






/*


@media screen and (max-width:480px){ 
    #main-content{padding-top:0 !important;}  
    .event-details-table{width:350px !important;}
}

@media screen and (min-width:740px){
  div.calendar-section{float:left;width:740px;padding:10px;margin-top:0 !important;}
}

.additional-content,.event-date-day{margin-top:0 !important;}

div.page-heading {display:none;}
div.page-content h2 {margin-top:0.5em;}

span.monthview, span.listview{font-weight:bold;padding:10px;font-family: 'Open Sans', Verdana, Geneva, sans-serif;}
span.monthview a, span.listview a{text-decoration:none;}
div.viewselector{border-bottom:1px solid black;overflow:hidden;margin-top:0px;    padding: 5px 5px 5px 0px;}

span.arrow-selectors{margin-left:10px;}

span.event-time{font-weight:bold;font-size:14px;}

.event-link{
    text-decoration:none;
    color:black;
    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    font-size:14px;
}
.list-event-title .event-link{
    font-size:0.9em;
}

body {font-family: 'Open Sans', Verdana, Geneva, sans-serif;}

.search-form{margin-bottom:25px;}

div.search-box{padding-top: 20px;
    width: 270px;
    padding-right: 30px;}
div.search-header{float:left;width:100%;background-color:rgb(0, 128, 0);color:white;font-weight:bold;padding:5px;}
input.search-input-field{width:80%;}
input.search-button{background-color:#f7f7f7;color:black;margin-top:5px;}


p.event-content {
    color: darkgray;
    font-family: 'Roboto Slab', Palatino Linotype, Palatino, serif;}
* {
    box-sizing: border-box;
}

.arrow-selectors .fa{font-size:20px;color:#b7622a;padding-right:5px;}

.event-title-section{border-bottom: 1px solid lightgray;margin-bottom:10px;}
.calendar-section a {text-decoration:none;}

.event-datetime{    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    font-size: 12pt;
    color: #73726f;
    text-transform: uppercase;
    white-space: nowrap;}

.event-image, .detail-image {float: right;
    margin-left: 10px; margin-bottom: 10px;
        max-width: 300px !important;
        margin-top:0 !important;
    }

.list-view-entry{padding:0 !important; margin:1em 0 !important; overflow:hidden;}
.list-view-entry img.list-event-image{margin-left:0.5em;}

h6 {font-size:1.2em;}

.landing .additional-content {padding:0; margin-top:0;}

#main-content form input[type="text"], #main-content form input[type="email"]{width:80%;}

.cta > span{padding-right:11%;}
#main-content .wrapper {min-height:500px;}
.page-wrapper.wsidebar aside {
    width: 25%;
    float: left;
    font-size: 15px;
    color: #333;
}
.page-wrapper.wsidebar aside {
    width: 100% !important;
}
aside .widget-wrapper {
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 30px;
}
aside div.widget-wrapper h2 {
    font-size: 18px;
    color: #006633;
    font-weight: 900;
    margin-bottom: 15px;
}
.smw_left {
    text-align: left;
}
.socialmedia-buttons {
    margin-top: 5px;
}
.socialmedia-buttons a {
    background: none !important;
}
.socialmedia-buttons img {
    vertical-align: middle;
    margin-bottom: 3px;
}
.smw_center img, .smw_left img {
    border: 0;
    border: 0 !important;
    display: inline;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    margin-right: 10px !important;
}
.socialmedia-buttons, aside {text-align:center;}
.season-button, .season-button a{
background-color: #cf6220;
    color: white !important;
        padding: 10px;
    }

.list-view-entry p {line-height:1.4em; margin-top:0px !important;    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    font-size: 11pt;
    color: #73726f;
    margin-bottom:20px;
}

.list-event-datetime{font-weight:bold;}
.series-price-text{font-weight:bold;}
.presented-by-entry{font-weight:bold;}
#main-content .event-location{margin-top:0;}
.list-view-entry a[href*="subscribe"] {margin-bottom:20px; }
.page-wrapper.wsidebar aside {width:100% !important;}
.page-wrapper.wsidebar .page-content {width: 100% !important;}
aside div.widget-wrapper h2 {font-size: 18px;
    color: #006633;
    font-weight: 900;
    margin-bottom: 15px;}
.search-button{background-color:#01909e;color:white;font-size:16px;padding:10px;}
.aside-hr{margin:30px 0;}
.page-heading{height:185px !important;}
img.event-image{max-width:300px !important;}
.event-location{width:370px;}
.list-event-image{float:right;}

*/






.calendar-day p {line-height:18px;}

table.upcoming-table .event-date-title a.event-link{font-size: 1.25em; text-decoration:none; font-family: "Open Sans",sans-serif; color:black;}

tr.event-row .event-date{padding-bottom:10px;}
.final-row a {color:white !important; font-family: "Open Sans",sans-serif;}
table.upcoming-table .final-row td{padding: 15px; border-top: 0px solid #bfbfbf;}
.upcoming-table .event-row td:nth-child(2){padding-left:30px;}
.calendar-section    div.table{margin-top:0 !important;}
.shadow.left, .shadow.right {display:none;}

.today-date a.event-link, .today-date .event-time {color:white;}

.series_prices{font-size:1.2em;}
.series-price-text{font-weight:bold;}


.event-title{font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 20pt;
    text-transform: none;
    text-align: left;
    }

h2.month-year{display:inline-block;}

.event-details-table{width:100%}
.event-details-table td {padding-right:1em; padding-bottom:0.5em; vertical-align:top;}
.event-details-table tr td:first-child{color:#39649a;font-weight:bold;font-size:12pt;vertical-align:top;width:150px;}
.event-details-table tr td:last-child{font-family: 'Open Sans', Verdana, Geneva, sans-serif;
        font-size: 12pt;
            color: #73726f;}
.event-details-section p {font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 11pt; color: #73726f;padding-left:15px;padding-right:5px;}

h2.list-event-title {line-height:1.25em; margin-top:0 !important; margin-bottom:0.25em;}
h2.list-event-title a {margin-top:0; font-size:0.75em;}

.toggleContainerTrigger {cursor:pointer;}

.debug-output{line-height:1.3em; color:blue;}






table.upcoming-table {
  width:100%;
}
